@font-face {
  font-family: "Poppins";
  src: url("../font/Poppins-Regular.eot");
  src: url("../font/Poppins-Regular.eot?#iefix") format("embeded-opentype"),
    url("../font/Poppins-Regular.woff") format("woff"),
    url("../font/Poppins-Regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Poppins";
  src: url("../font/Poppins-Medium.eot");
  src: url("../font/Poppins-Medium.eot?#iefix") format("embeded-opentype"),
  url("../font/Poppins-Medium.woff") format("woff"),
  url("../font/Poppins-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Poppins";
  src: url("../font/Poppins-Bold.eot");
  src: url("../font/Poppins-Bold.eot?#iefix") format("embeded-opentype"),
  url("../font/Poppins-Bold.woff") format("woff"),
  url("../font/Poppins-Bold.woff2") format("woff2");
  font-weight: bold;
  font-style: normal;
}